
@media (max-width:480px){.popimgbg {display:none;}
.popimg1bg {top:38%;}
}
.whatsappinf img {
    max-width: 70px;
    position: fixed;
    bottom: 50px;
    right: 35px;
    z-index: 9999;
}
.whatsappinf {
    z-index: 9999;
    position: absolute !important;
}
.popimgbg {
    background-image: url("../images/visit-now.png");
    width: 195px;
    background-repeat: no-repeat;
    height: 60px;
	position:fixed;
	bottom:5%;
	z-index:999999;
}
.popimg button {
    background-color: transparent;
    border: none;
}
.popimg1 button {
    background-color: transparent;
    border: none;
}


/* form starting stylings ------------------------------- */
.group {
    position: relative;
    margin-bottom: 35px;
}

.group label {
    color: #fff;
}

#panel {
    border: 1px solid rgb(200, 200, 200);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
    background: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background: red;
    background: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background: -o-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
    background: linear-gradient(90deg, #1b1f2080 0%, #45699699 100%);
    border-radius: 4px;
    top: 50px;
}
.csthp h2 {
    color: #fff;
    font-weight: 600;
    text-align: center;
    font-size: 26px;
}
.csthp p {
    color: #fff;
    text-align: center;
}
.cstbt {
    padding: 12px !important;
    font-weight: 600 !important;
    color: #000 !important;
}


/* form popup msg ------

.formmsg {
    text-align: center;
    color: #fff;
    font-weight: 600;
    background-color: #040405b3;
    border-radius: 6px;
    border: 1px solid;
    padding: 12px;
    z-index: 10;
    position: absolute;
    bottom: 45%;
    font-size: 25px;
    width: 78%;
}

------------*/


.csthp {
    padding: 8%;
}
.mainmodel {
    padding-left: 15% !important;
    padding-right: 15% !important;
}
.form-group h3 {
    color: #fff !important;
    font-size: 18px;
    margin: 0px;
}
.close {
    color: #fff;
    opacity: 1 !important;
}
.csthd h3 {
    font-size: 18px;
    margin-bottom: 1px;
}
.modal-dialog {
    padding: 30px !important;
    margin: auto !important;
    width: 360px auto;
}
.cstlog img {
    width: 105px;
}
.headwhatsapp img {
    width: 35px;
}
.headwhatsapp {
    color: #fff !important;
    font-weight: 600;
}




